Subject: Re: bug#26530: Emacs 24.5, 25; Lisp Interpreter Bug

From: [email-masked]
Date: Sun, 16 Apr 2017 23:37:53 -0400

retitle 26530 Lisp interpreter can't run more than one thread in parallel
quit

Paul Eggert <[email-masked]> writes:

> Cody Rivera wrote:
>> The file that provided the (loop @body) common lisp style macro is
>> cl-macs.el.  My particular problem, however, most likely does not involve
>> Emacs or any third-party elisp code, because I can interrupt the code fine.
>>
>> Even though I would prefer if it allowed access to other commands while
>> running code, what is happening is "to be expected" from Emacs.
>>
>> Thank you for taking the time to respond to my concerns.
>
> I'll mark the bug as wishlist, then. Most likely it'll take quite some
> time for the wish to be granted, unfortunately.